WordPress.org

Ready to get started?Download WordPress

Plugin Directory

Informer

Informs all users of a blog about a new post and approved comments via email

Requirements

  • WordPress version 3.0 and later (see tested up to)
  • PHP 5.3

Installation

  1. Unpack the download-package
  2. Upload the folder and all folder and files includes this to the /wp-content/plugins/ directory
  3. Activate the plugin through the 'Plugins' menu in WordPress
  4. Thats all

Requires: 3.0 or higher
Compatible up to: 3.9.1
Last Updated: 2014-4-17
Downloads: 1,186

Ratings

5 stars
5 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,1,1
100,1,1
100,1,1
100,1,1
100,1,1